1 Reply Latest reply: Apr 15, 2010 8:47 PM by manij RSS

    Ubuntu Lucid lynx beta: module compilation error, unable to build kernel module

    manij Lurker





      I'm running Ubuntu 10.4 beta (Lucid lynx). I was able to install my VMWARE WOrkstation 6.52. Howeve when I try to run it,



      I get the messssage about having to compile and load modules into the kernel. Following this the error message,



      "unable to build kernel module , See log file /tmp/vmware-root/setup-9520.log for details." appears.



      I'm not able access that path. 



      any help with this greatly appreciated









      I'm a newbie